cwe_checkerversion

BAP plugin collection to detect common bug classes

cwe_checker is a suite of tools to detect common bug classes such as use of dangerous functions and simple integer overflows. These bug classes are formally known as Common Weakness Enumerations (CWEs).

AuthorsThomas Barabosch <thomas.barabosch@fkie.fraunhofer.de> and Nils-Edvin Enkelmann <nils-edvin.enkelmann@fkie.fraunhofer.de>
LicenseLGPL-3.0
Published
Homepagehttps://github.com/fkie-cad/cwe_checker
Issue Trackerhttps://github.com/fkie-cad/cwe_checker/issues
MaintainerCWE_checker Team <nils-edvin.enkelmann@fkie.fraunhofer.de>
Dependencies
Conflicts
Source [http] https://github.com/fkie-cad/cwe_checker/archive/v0.3.tar.gz
md5=fc1ae520b8865426b4c00d319889a639
sha512=4d2d7f81e782baf462b47a3f12b8c5c639338bf29f7555bb9696cf7b4699d89a175351861c75b77c1b76621cd1f1fc03650da3bad493638b6de03d20c4426282
StatisticsInstalled 29 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/cwe_checker/cwe_checker.0.3/opam
Required by